* {
    margin: 0;
    padding: 0;
}

body {
    width: 95%;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    padding: 0 40px;
    background-color: black;
    display: grid;
    grid-template-columns: repeat(11, 1fr);
    align-items: center;
}

header a {
    color: white;
    text-align: center;
    text-decoration: none;
    border-left: 1px white solid;
    border-right: 1px white solid;
    padding: 10px 10px;
}

header h3 span {
    background-color: white;
    margin: 5px;
    padding: 2px;
}

header input {
    margin: 0px 20px;
    border: none;
    padding: 5px;
}

article {
    display: grid;
    background-color: #E7E8E2;
    padding: 10px;
}

#contenido {
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

img {
    width: 100%;
}

#contenido p {
    font-weight: 900;
}

#contenido a {
    text-decoration: none;
    padding-left: 5px;
    color: black;
    border-left: 1px red solid;
}

#escondido {
    visibility: hidden;
}

footer {
    display: grid;
    padding: 10px;
}

#contenido2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 10px;
}

@media all and (max-width:64.25em) {
    #escondido {
        visibility: visible;
    }
}